.elementor-1792 .elementor-element.elementor-element-40c490b {
    --display: flex;
    --gap: 1rem 1rem;
    --row-gap: 1rem;
    --column-gap: 1rem;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0rem;
    --padding-bottom: 0rem;
    --padding-left: 0rem;
    --padding-right: 0rem;
}

.elementor-1792 .elementor-element.elementor-element-40c490b:hover::before,
.elementor-1792 .elementor-element.elementor-element-40c490b:hover>.elementor-background-video-container::before,
.elementor-1792 .elementor-element.elementor-element-40c490b:hover>.e-con-inner>.elementor-background-video-container::before,
.elementor-1792 .elementor-element.elementor-element-40c490b>.elementor-background-slideshow:hover::before,
.elementor-1792 .elementor-element.elementor-element-40c490b>.e-con-inner>.elementor-background-slideshow:hover::before {
    --background-overlay: '';
}

.elementor-1792 .elementor-element.elementor-element-40c490b:hover {
    --overlay-opacity: 0.5;
}

.elementor-1792 .elementor-element.elementor-element-40c490b:hover::before {
    filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
}

.elementor-1792 .elementor-element.elementor-element-40c490b.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-1792 .elementor-element.elementor-element-84d3e24 {
    --display: flex;
    --gap: 2px 2px;
    --row-gap: 2px;
    --column-gap: 2px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item {
    color: var(--e-global-color-text);
    fill: var(--e-global-color-text);
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:hover,
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:focus {
    color: var(--e-global-color-accent);
    fill: var(--e-global-color-accent);
}

.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before,
.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: var(--e-global-color-accent);
}

.elementor-widget-nav-menu .e--pointer-framed .elementor-item:before,
.elementor-widget-nav-menu .e--pointer-framed .elementor-item:after {
    border-color: var(--e-global-color-accent);
}

.elementor-widget-nav-menu {
    --e-nav-menu-divider-color: var(--e-global-color-text);
}

.elementor-1792 .elementor-element.elementor-element-91533aa {
    width: var(--container-widget-width, 100%);
    max-width: 100%;
    --container-widget-width: 100%;
    --container-widget-flex-grow: 0;
    --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
}

.elementor-1792 .elementor-element.elementor-element-91533aa .elementor-nav-menu .elementor-item {
    font-size: 1.5rem;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 0.7rem;
    letter-spacing: 0.04rem;
}

.elementor-1792 .elementor-element.elementor-element-91533aa .elementor-nav-menu--main .elementor-item {
    color: #F7F7F7;
    fill: #F7F7F7;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-1792 .elementor-element.elementor-element-91533aa .elementor-nav-menu--main .elementor-item:hover,
.elementor-1792 .elementor-element.elementor-element-91533aa .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-1792 .elementor-element.elementor-element-91533aa .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-1792 .elementor-element.elementor-element-91533aa .elementor-nav-menu--main .elementor-item:focus {
    color: var(--e-global-color-474aafa);
    fill: var(--e-global-color-474aafa);
}

.elementor-1792 .elementor-element.elementor-element-91533aa .elementor-nav-menu--main .elementor-item.elementor-item-active {
    color: #F38F02;
}

.elementor-1792 .elementor-element.elementor-element-91533aa .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu>li:not(:last-child) {
    margin-bottom: 0px;
}

#elementor-popup-modal-1792 .dialog-widget-content {
    animation-duration: 0.3s;
    background-color: transparent;
    background-image: radial-gradient(at center center, #A5A091 0%, #5A4B1F 100%);
    box-shadow: 2px 8px 23px 3px rgba(0, 0, 0, 0.2);
    margin: 0rem 0rem 0rem 0rem;
}

#elementor-popup-modal-1792 .dialog-message {
    width: 260px;
    height: custom;
    align-items: flex-start;
    padding: 4em 0em 3em 0em;
}

#elementor-popup-modal-1792 {
    justify-content: flex-start;
    align-items: flex-start;
}

#elementor-popup-modal-1792 .dialog-close-button {
    display: flex;
    top: 4%;
    font-size: 1.1rem;
}

body:not(.rtl) #elementor-popup-modal-1792 .dialog-close-button {
    right: 9%;
}

body.rtl #elementor-popup-modal-1792 .dialog-close-button {
    left: 9%;
}

#elementor-popup-modal-1792 .dialog-close-button i {
    color: var(--e-global-color-text);
}

#elementor-popup-modal-1792 .dialog-close-button svg {
    fill: var(--e-global-color-text);
}

#elementor-popup-modal-1792 .dialog-close-button:hover i {
    color: #FFFFFF;
}

#elementor-popup-modal-1792 .dialog-close-button:hover {
    background-color: var(--e-global-color-474aafa);
}

@media(max-width:1024px) {
    .elementor-1792 .elementor-element.elementor-element-40c490b {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --padding-top: 2rem;
        --padding-bottom: 2rem;
        --padding-left: 0rem;
        --padding-right: 0rem;
    }

    #elementor-popup-modal-1792 .dialog-message {
        width: 15.1rem;
        padding: 3rem 0rem 2rem 0rem;
    }

    #elementor-popup-modal-1792 {
        justify-content: flex-start;
    }

    #elementor-popup-modal-1792 .dialog-widget-content {
        margin: 0rem 0rem 0rem 0rem;
    }
}

@media(min-width:768px) {
    .elementor-1792 .elementor-element.elementor-element-40c490b {
        --width: 100%;
    }

    .elementor-1792 .elementor-element.elementor-element-84d3e24 {
        --width: 100%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-1792 .elementor-element.elementor-element-40c490b {
        --width: 500px;
    }
}

@media(max-width:767px) {
    .elementor-1792 .elementor-element.elementor-element-40c490b {
        --width: 100%;
    }

    .elementor-1792 .elementor-element.elementor-element-91533aa .elementor-nav-menu--main .elementor-item {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .elementor-1792 .elementor-element.elementor-element-91533aa {
        --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
    }

    .elementor-1792 .elementor-element.elementor-element-91533aa .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu>li:not(:last-child) {
        margin-bottom: 0px;
    }

    #elementor-popup-modal-1792 .dialog-message {
        width: 13.7rem;
        padding: 1rem 0rem 1rem 0rem;
    }
}